body{
    color: #333;
    padding-top: 98px;
}
.width{
    width: 84%;
    margin: 0 auto;
}
.flex{
    display: flex;
    justify-content: space-between;
}
.align_items{
    align-items: center;
}

/* header-start */

header{
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
    background-color: rgba(255, 255, 255, .8);
    backdrop-filter: blur(30px);
    box-shadow:0 3px 12px rgba(0,0,0,.1);
} 
.navigation{
    padding: 1% 0;
}
.navigation>img{
    height:60px;
}
.navigation .header_nav{
    width: 75%;
    justify-content: end;
    border-right: 1px solid #b6b6b6;
}
.navigation .header_button{
    width: 10%;
}
.navigation .header_nav li{
    margin-right: 4%;
}
.navigation .header_nav li a{
    font-size: 18px;
    position: relative;
}
.navigation .header_nav li a::after{
    content: '';
    width: 0px;
    display: block;
    border: 0px solid transparent;
    border-bottom-color: #4fa937;
    position: absolute;
    bottom: -36px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    transition: all .2s linear;
}
.navigation .header_nav li a:hover{
    color: #4fa937;
}
.navigation .header_nav li a:hover::after{
    border-width: 8px;
    opacity: 1;
}
.navigation .header_nav li .header_active{
    color: #4fa937;
}
.navigation .header_nav li .header_active::after{
    border-width: 8px;
    opacity: 1;
}

.navigation .header_button li:nth-child(1){
    color: #4fa937;
    font-size: 22px;
    font-weight: 600;
    margin-right: 6%;
    white-space: nowrap;
}
.navigation .header_button li:nth-child(1) img{
    transform: translateY(2px);
}
.navigation .header_button li:nth-child(2) a,
.navigation .header_button li:nth-child(3) a{
    display: block;
    font-size: 16px;
    padding: 10px 32px;
    border-radius: 50px;
}
.navigation .header_button li:nth-child(2) a{
    border: none;
    color: #fff;
    background-image: linear-gradient(90deg, #0175ff, #55dff8);
    border-radius: 20px;
    background-size: 100% auto;
    font-family: inherit;
}

.navigation .header_button li:nth-child(2) a:hover {
    background-position: right center;
    background-size: 200% auto;
    -webkit-animation: pulse 2s infinite;
    animation: pulse512 1.5s infinite;
}
@keyframes pulse512 {
    0% {
        box-shadow: 0 0 0 0 #05bada66;
    }

    70% {
        box-shadow: 0 0 0 10px rgb(218 103 68 / 0%);
    }

    100% {
        box-shadow: 0 0 0 0 rgb(218 103 68 / 0%);
    }
}
.navigation .header_button li:nth-child(3) a{
    color: #0f81f0;
    border: 1px solid #0f81f0;
    margin-left: 16px;
    background: white;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.navigation .header_button li:nth-child(3) a:hover {
    color: white;
    border-color: transparent;
}
.navigation .header_button li:nth-child(3) a:after {
    content: "";
    background: linear-gradient(90deg, rgba(15,129,240,1) 0%, rgba(89,228,248,1) 100%);
    position: absolute;
    z-index: -1;
    left: -20%;
    right: -20%;
    top: 0;
    bottom: 0;
    transform: skewX(-45deg) scale(0, 1);
    transition: all 0.5s;
}
.navigation .header_button li:nth-child(3) a:hover:after {
    transform: skewX(-45deg) scale(1, 1);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

/* banner-start */
.banner{margin:-80px auto 0;}
#banner_swiper .swiper-slide img{width: 100%;}
.banner .swiper-pagination{bottom:40px !important;}
.banner .swiper-pagination-bullet{width:13px;height:13px;border-radius:50%;background:rgba(255, 255, 255, .6);opacity: 1;position: relative;margin: 0 5px !important;}
.banner .swiper-pagination-bullet:before{content:"";position: absolute;top: 0;left: 0;background: #fff;width: 0;height: 4px;z-index: 1;transition: 0s;}
.banner .swiper-pagination-bullet-active{background-image:-webkit-gradient(linear,left 0, right 0, from(#04449e), to(#4fa937)); transition: all 4s ease;}


.nei_about .company_profile{
    padding: 4% 0;
    background: url(../image/nei-about-bg.jpg) no-repeat;
    background-size: 100% 100%;
}
.nei_about .company_profile_box .left{
    width: 56%;
    box-sizing: border-box;
    flex-direction: column;
    padding: 1% 0;
}
.nei_about .company_profile_box .left>h3{
    font-size: 36px;
    background-image:-webkit-gradient(linear,left 0, right 0, from(#04449e), to(#4fa937));
     -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
     color: transparent;
}
.nei_about .company_profile_box .left>h4{
    font-size: 26px;
}
.nei_about .company_profile_box .left>p{
    font-size: 18px;
    line-height: 36px;
}
.nei_about .company_profile_box .left li{
    text-align: center;
}

.nei_about .company_profile_box .left li img{
    width: 85%;
} 
.nei_about .company_profile_box .left li p{
    font-size: 20px;
    color: #666;
    margin-top: 26%;
}
.nei_about .company_profile_box .right{
    width: 40%;
    overflow: hidden;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.nei_about .company_profile_box .right img{
    display: block;
    width: 100%;
}


.nei_about .culture{
    padding: 3.5% 0;
    border-bottom:2px solid #f9f9f9;
}


.nei_about  .culture_box .culture_item{
    width: 31%;
    box-sizing: border-box;
    background-color: #f4f9fe;
    border-radius: 10px;
    padding: 2% 2.7%;
}
/* .nei_about  .culture_box .culture_item:last-child{
    width: 38%;
} */
.nei_about  .culture_box .culture_item img{
    width: 22%;
}
.nei_about  .culture_box .culture_item h3{
    font-size: 26px;
    margin-top: 10%;
    margin-bottom: 8%;
}
.nei_about  .culture_box .culture_item p{
    font-size: 18px;
    margin-bottom: 4%;
}


/* version-start */
.version{
    padding: 4.3% 0;
    background: url(../image/banben-bg.jpg);
}
.box_title h3{
    text-align: center;
    font-size: 38px;
    color: #333;
}
.box_title p{
    text-align: center;
    font-size: 17px;
    color: #333;
    margin-top: 1.4%;
    margin-bottom: 2.8%;
}
.version_item .item{
    width: 30.5%;
    border-radius: 20px;
    background-color: white;
    box-shadow: 0px 6px 20px rgba(0, 127, 255, .08);
    overflow: hidden;
    box-sizing: border-box;
    padding-bottom: 2%;
    transition: all .3s linear;
}
.version_item .item:hover{
    transform: translateY(-20px);
}
.version_item .item:hover .text_title{
    background-color: #4fa937;
    color: white;
}
.version_item .item .text_title{
    background-color: #e9e9e9;
    background-image: url(../image/version-item-title-bg.png);
    background-size: 100% 100%;
    text-align: center;
    color: #4fa937;
    line-height: 126px;
    font-size: 32px;
    margin-bottom: 9%;
}
.version_item .item .jieshao,
.version_item .item .qunti{
    width: 70%;
    margin: 0 auto;
    margin-bottom: 10%;
    margin-left: 18%;
}
.version_item .item .jieshao h4,
.version_item .item .qunti h4{
    font-size: 22px;
    margin-bottom: 5%;
    position: relative;
}
.version_item .item .jieshao p,
.version_item .item .qunti p{
    font-size: 18px;
    line-height: 30px;
}
.version_item .item .jieshao h4::before{
    content: url(../image/version-icon-1.png);
    position: absolute;
    top: -5px;
    left: -42px;
}
.version_item .item .qunti h4::before{
    content: url(../image/version-icon-2.png);
    position: absolute;
    top: -2px;
    left: -42px;
}

.button {
    display: flex;
    width: 30%;
    margin: 0 auto;
    background: transparent;
    position: relative;
    align-items: center;
    text-decoration: none;
    cursor: pointer;
    border: 1px solid #4fa937;
    border-radius: 25px;
    outline: none;
    overflow: hidden;
    transition: color 0.3s 0.1s ease-out;
    text-align: center;
    z-index: 2;
}

.button a{
    font-size: 18px;
    display: block;
    width: 100%;
    line-height: 40px;
    transition: color 0.3s 0.1s ease-out;
    color: #4fa937;
}
.button::before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    content: '';
    border-radius: 50%;
    display: block;
    width: 20em;
    height: 20em;
    left: -3em;
    text-align: center;
    transition: box-shadow 0.5s ease-out;
    z-index: -1;
}
.button:hover a{
    color: #fff;
}

.button:hover::before {
    box-shadow: inset 0 0 0 10em rgb(4, 68, 158);
}


/* product-start */
.product{
    padding:4% 0;
    background: url(../image/home-product-bg.jpg) center fixed no-repeat;
    background-size: cover;
    color: white;
}
#pro_swiper .swiper-slide{
    border-radius: 20px;
    overflow: hidden;
    background-color: rgba(0,0,0,.3);
}
#pro_swiper .swiper-slide h3{
    font-size: 30px;
    line-height: 82px;
    padding-left: 3%;
    border-bottom: 1px solid rgba(255, 255, 255, .5);
}
#pro_swiper .swiper-slide ul{
    flex-wrap: wrap;
    padding:3%;
    font-size: 16px;
    line-height: 32px;
    min-height: 400px;
}

#pro_swiper .swiper-slide ul .left{
    width:45%;
    padding-top:2.5%;
    font-size:22px;
    line-height: 40px;
}

#pro_swiper .swiper-slide ul .left .bt{
    color: white;
    background-image: linear-gradient(120deg, #04449e, #4fa937);
    padding: 10px 30px;
    font-size:24px;
    display: inline-block;
    border-radius: 6px;
    margin-bottom:40px;
}

#pro_swiper .swiper-slide ul .right{
    width:50%;
}

#pro_swiper .swiper-slide ul .right img{
    width:100%;
    border-radius: 30px;
    display:block;
}

#pro_swiper_thumbs{
    margin-bottom: 2.2%;
    border-radius: 20px;
    background-color: rgba(0,0,0,.3);
}
#pro_swiper_thumbs .swiper-slide{
    width: 25%;
    box-sizing: border-box;
    padding: 1% 0;
    cursor: pointer;
}
#pro_swiper_thumbs .swiper-slide .box{
    align-items: center;
    padding: 0% 12%;
    border-right: 1px solid rgba(255, 255, 255, .4);
}
#pro_swiper_thumbs .swiper-slide:last-child .box{
    border-right: none;
}
#pro_swiper_thumbs .swiper-slide-thumb-active{
    background-color: rgba(13,77,161,.8);
}
#pro_swiper_thumbs .swiper-slide .text p{
    font-size: 24px;
    position: relative;
}
#pro_swiper_thumbs .swiper-slide .text p::before{
    content: '';
    display: block;
    width: 40px;
    height: 1px;
    background-color: white;
    position: absolute;
    bottom: -18px;
    left: 0;
}
#pro_swiper_thumbs .swiper-slide .text h4{
    font-size: 30px;
    margin-top: 30%;
}
#pro_swiper_thumbs .swiper-slide .img{
    width: 32%;
    overflow: hidden;
}
#pro_swiper_thumbs .swiper-slide .img img{
    width: 100%;
    transform: rotateY(0deg);
    transition: all .5s linear;
}


/* why - start */

.why{
    padding: 4% 0;
}
.why_box .box_1{
    margin-bottom: 3%;
}
.why_box .box_1 .item{
    width: 22.5%;
    box-sizing: border-box;
    text-align: center;
    border-radius: 10px;
    background: linear-gradient(to bottom, #dfeaf9, #ffffff);
    box-shadow: 4px 6px 18px rgb(37 97 255 / 10%);
    padding-top: 2.5%;
    padding-bottom: 4%;
    position: relative;
    transition: all .3s linear;
}
.why_box .box_1 .item::after{
    content: '';
    display: block;
    width: 17%;
    height: 4px;
    background-color: #4fa937;
    position: absolute;
    bottom: 6%;
    left: 50%;
    transform: translateX(-50%);
    transition: all .3s ease-in-out;
}
.why_box .box_1 .item h4{
    font-size: 22px;
    color: #4fa937;
    line-height: 32px;
    margin-top: 1%;
    margin-bottom: 6%;
}
.why_box .box_1 .item p{
    margin: 0 auto;
    width: 80%;
    text-align: left;
    font-size: 16px;
    line-height: 26px;
}
.why_box .box_2{
    border-radius: 10px;
    background: linear-gradient(to bottom, #dfeaf9, #ffffff);
    box-shadow: 4px 6px 18px rgb(37 97 255 / 10%);
}
.why_box .box_2 .nei_gdnumber{
    background: url(../image/why-bg.png) no-repeat;
    padding: 3.6% 0;
}
.why_box .box_2 .nei_gdnumber .number{
    width: 85%;
    margin: 0 auto;
    text-align: center;
    font-size:20px; 
    line-height:40px;
    color:#000;
}
.why_box .box_2 .nei_gdnumber .number .numCount{margin:40px auto 0; text-align:center;}
.why_box .box_2 .nei_gdnumber .number .numCount img{width:100%; display:block;}

/* industry - start */

.industry{
    padding:4% 0;
    background: url(../image/industry-bg.jpg) fixed center;
    background-size:cover;
}
.industry .box_title h3{
    color: white;
    font-weight: 500;
}
.industry .industry_box{
    color: white;
}
#industry_swiper_thumbs{
    width: 23%;
    height: 900px;
    margin: 0;
}
#industry_swiper_thumbs .swiper-slide{
    background-color:rgba(79,169,55,.8);
    border-radius: 10px;
    font-size: 25px;
    font-weight: 500;
    box-sizing: border-box;
    padding:35px 10px;
    justify-content: right;
    backdrop-filter: blur(4px);
    position: relative;
    cursor: pointer;
}

#industry_swiper_thumbs .swiper-slide img{
    position: absolute;
    top: 25%;
    left: 0%;
    opacity: 0;
    transition: all .3s linear;
}
#industry_swiper_thumbs .swiper-slide-thumb-active{
    background-color: rgba(255, 255, 255, .9);
    color: #4fa937;
}
#industry_swiper_thumbs .swiper-slide-thumb-active img{
    left:4%;
    opacity: 1;
}
#industry_swiper_thumbs .swiper-slide-thumb-active::after,
#industry_swiper_thumbs .swiper-slide-thumb-active::before{
    width: 3px;
}

#industry_swiper{
    width: 74%;
    margin: 0;
}

#industry_swiper .swiper-wrapper{height:auto !important;}

#industry_swiper .swiper-slide{
    box-sizing: border-box;
    padding:4% 3%;
    background-color: rgba(0,0,0,.3);
    backdrop-filter: blur(4px);
    border-radius: 10px;
    opacity: 0 !important;
}
#industry_swiper .swiper-slide-active{
    opacity: 1 !important;
}
#industry_swiper .swiper-slide h3{
    font-size: 32px;
    margin-bottom: 2.8%;
}

#industry_swiper .swiper-slide strong{font-size:25px; line-height:30px;}

#industry_swiper .swiper-slide .gongneng{
    flex-wrap: wrap;
    justify-content: start;
}
#industry_swiper .swiper-slide .gongneng li{
    font-size: 20px;
    padding: .8% 2.2%;
    background-color: #e6f3ff;
    border-radius: 100px;
    color: #4fa937;
    margin:0 3.2% 2% 0;
}
#industry_swiper .swiper-slide h4{
    font-size: 26px;
    font-weight: 500;
    margin-top: 5%;
}
#industry_swiper .swiper-slide{
    font-size: 20px;
    line-height: 34px;
}
#industry_swiper .swiper-slide a{
    font-size: 18px;
    color: white;
}
#industry_swiper .swiper-slide .kehu{
    justify-content: start;
    margin-top: 10%;
}
#industry_swiper .swiper-slide .kehu li{
    width: 18%;
    overflow: hidden;
    border-radius: 6px;
    margin-right: 3%;
}
#industry_swiper .swiper-slide .kehu li img{
    display: block;
    width: 100%;
}

/* custom - start */

.custom{
    padding: 4% 0;
}

.custom_wrap{
    margin-bottom: 2.5%;
}
#custom_swiper_1>.swiper-wrapper,
#custom_swiper_2>.swiper-wrapper,
#custom_swiper_3>.swiper-wrapper{
	-webkit-transition-timing-function: linear;    /*之前是ease-out*/
  	-moz-transition-timing-function: linear;
  	-ms-transition-timing-function: linear;
  	-o-transition-timing-function: linear;
  	transition-timing-function: linear;
}
#custom_swiper_1 .swiper-slide,
#custom_swiper_2 .swiper-slide,
#custom_swiper_3 .swiper-slide{
    border-radius: 10px;
    border: 1px solid #4fa937;
    overflow: hidden;
    margin-right: 2%;
}
#custom_swiper_1 .swiper-slide img,
#custom_swiper_2 .swiper-slide img,
#custom_swiper_3 .swiper-slide img{
    width: 100%;
}
.custom_box>h3{
    text-align: center;
    opacity: .2;
    font-size: 24px;
}


/* news - start */
.news{
    background-color: #f4f9ff;
    padding: 3% 0;
}
.news .box_title p{
    margin-bottom: 2.5%;
}
#news_swiper .swiper-slide{
    padding-top: 20px;
}
#news_swiper .swiper-slide a{
    display: block;
    box-sizing: border-box;
    background-color: white;
    padding: 7.5% 7%;
    transition: all .3s ease-in-out;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
#news_swiper .swiper-slide a::after{
    content: '';
    display: block;
    width: 0%;
    height: 0%;
    background-color: rgba(79,169,55,1);
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    transition: all .3s ease-in-out;
}
#news_swiper .swiper-slide a span{
    font-size: 16px;
}
#news_swiper .swiper-slide a h3{
    font-size: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 7% 0 8%;
}
#news_swiper .swiper-slide a .news_img{
    padding-bottom: 7%;
    border-bottom: 1px solid #e5e5e5;
}
#news_swiper .swiper-slide a .news_img img{
    display: block;
    width: 100%;
}
#news_swiper .swiper-slide a ul li{
    font-size: 16px;
}
#news_swiper .swiper-slide a ul li:last-child{
    width: 23px;
    height: 23px;
    border-radius: 50%;
    border: 1px solid #666;
    position: relative;
}
#news_swiper .swiper-slide a ul li:last-child::after{
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    background-color: #666;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
#news_swiper .swiper-slide a ul{
    margin-top: 8%;
}
#news_swiper .swiper-slide a ul li:last-child::before{
    content: '';
    display: block;
    width: 120%;
    height: 1px;
    background-color: #666;
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translateY(-50%);
}
.news_box>a{
    text-align: center;
    color: #4fa937;
    font-size: 16px;
    display: block;
    margin: 0 auto;
    border-radius: 50px;
    border: 1px solid #4fa937;
    width: 10%;
    line-height: 40px;
    margin-top: 3%;
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition: all .3s linear;
}
.news_box>a::after{
    content: '';
    display: block;
    width: 0px;
    height: 0px;
    background-color: #4fa937;
    border-radius: 200px;
    position: absolute;
    top: 50%;
    right: 20%;
    transition: all .4s linear;
    z-index: -1;
}
.news_box>a:hover{
    color: white;
}
.news_box>a:hover::after{
    width: 300px;
    height: 300px;
    top: -140px;
    right: -40%;
}
#news_swiper .swiper-slide a:hover{
    transform: translateY(-18px);
    box-shadow: 0px 6px 20px rgb(0 127 255 / 10%);
    color: white;
    border-radius: 10px;
}
#news_swiper .swiper-slide a:hover::after{
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
}
#news_swiper .swiper-slide a:hover ul li:last-child{
    border-color: white;
}
#news_swiper .swiper-slide a:hover ul li:last-child::after{
    background-color: white;
}
#news_swiper .swiper-slide a:hover ul li:last-child::before{
    background-color: white;
}


/* footer - start */

.footer_top{
    background:url(../image/footer-top-bg.png) center no-repeat;
    background-size:cover;
    text-align: center;
    color: white;
    padding:2.5% 0;
}
.footer_top h3{
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 2%;
}
.footer_top .anniu{
    justify-content: center;
}
.footer_top .anniu a{
    display: block;
    width: 7%;
    border-radius: 6px;
    border: 1px solid white;
    line-height: 40px;
    font-size: 18px;
    color: white;
    margin-right: 1.2%;
    transition: all .3s linear;
}
.footer_top .anniu a:hover{
    transform: scale(1.15);
}
.footer_top .anniu a:last-child{
    margin-right: 0;
    background-color: white;
    color: #4fa937;
}
.footer_bottom{
    background-color: #30343e;
}
.footer_bottom .bottom_box{
    border-bottom: 1px solid rgba(255, 255, 255, .1);
}
.footer_bottom .bottom_top{
    padding: 1.8% 0;
}

.footer_bottom .bottom_top .foter_logo img{height:80px;}

.footer_bottom .bottom_top .sousuo{
    width: 30%;
}
.footer_bottom .bottom_top .sousuo p{
    font-size: 16px;
    color: white;
    margin-bottom: 4%;
}
.footer_bottom .bottom_top .sousuo input[type=text]{
    background-color: #373a41;
    border: none;
    width: 70%;
    font-size: 16px;
    padding: 0 4%;
    line-height: 46px;
    color: white;
    margin: 0;
}
.footer_bottom .bottom_top .sousuo button{
    background-color: #4fa937;
    border: none;
    color: white;
    margin: 0;
    width: 23%;
    line-height: 46px;
    font-size: 16px;
    cursor: pointer;
    margin-left: -11px;
}

.footer .bottom_2 .left{
    padding-bottom: 1%;
    padding-top: 4%;
    width: 100%;
}
.footer .bottom_2 .left ul{
    flex: 1;
}
.footer .bottom_2 .left li a{
    color: white;
    font-size: 16px;
    opacity: .5;
}
.footer .bottom_2 .left li{
    margin-bottom: 5%;
}
.footer .bottom_2 .left li:nth-child(1){
    margin-bottom: 10%;
}
.footer .bottom_2 .left li:nth-child(1) a{
    font-size: 18px;
    opacity: 1;
}
.footer .bottom_2 .left li a:hover,.footer .bottom_3 .bottom_3_box li a:hover{
    opacity: 1;
}

.footer .bottom_2 .right{
    box-sizing: border-box;
    color: white;
    font-size: 16px;
    margin-right: 10%;
}
.footer .bottom_2 .right li{
    margin-bottom: 3%;
    line-height: 25px;
}
.footer .bottom_2 .right li:nth-child(1){
    font-size: 18px;
    margin-bottom:20px;
}
.footer .bottom_2 .right li:nth-child(2) strong{
    font-size: 30px;
}
.footer .bottom_2 .left li.ewm{
    text-align: center;
    margin-top: 6%;
}
.footer .bottom_2 .left li.ewm .ewm_box{
    margin-left:10%;
    width:50%;
}
.footer .bottom_2 .left li.ewm .ewm_box p{
    margin-top: 10%;
    display: block;
    color:#ffffff !important;
}
.footer .bottom_3{
    padding:1.5% 0;
    margin:3% auto 0;
    border-top: 1px solid rgba(255, 255, 255, .1);
}
.footer .bottom_3 .bottom_3_box{
    align-items: center;
}
.footer .bottom_3 .bottom_3_box li a{
    color: white;
    font-size: 16px;
    opacity: .5;
}
.footer .bottom_3 .bottom_3_box .link{
    width: 18%;
    color: #989a9f;
    line-height: 40px;
    border: 1px solid rgba(255,255,255,.1);
    padding-left: 2%;
    position: relative;
    cursor: pointer;
}
.footer .bottom_3 .bottom_3_box .link::after{
    content: '';
    display: block;
    border: 8px solid transparent;
    border-top-color: #989a9f;
    position: absolute;
    top: 46%;
    right: 8%;
    transform-origin: top;
    transition: all .3s ease-in-out;
    transform: rotate(0deg);
}
.footer .bottom_3 .bottom_3_box .link ul{
    width: 100%;
    position: absolute;
    bottom: 60px;
    left: 0;
    background-color: white;
    height: 0px;
    overflow-x: hidden;
    transition: all .2s ease-in-out;
}
.footer .bottom_3 .bottom_3_box .link ul li{
    box-sizing: border-box;
    width: 100%;
    padding-left: 9%;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}
.footer .bottom_3 .bottom_3_box .link ul li a{
    width: 100%;
    display: block;
    color: black;
    opacity: 1;
}
.footer .bottom_3 .bottom_3_box .link ul li a:hover{
    color: #4fa937;
}

/* 手机菜单样式-2 start */
.hamburger {
    cursor: pointer;
    display: none;
}

.hamburger input {
    display: none;
}

.hamburger svg {
    /* The size of the SVG defines the overall size */
    height: 3em;
    /* Define the transition for transforming the SVG */
    transition: transform 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.line {
    fill: none;
    stroke: #04449e;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 2;
    /* Define the transition for transforming the Stroke */
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
                stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.line-top-bottom {
    stroke-dasharray: 12 63;
}

.hamburger input:checked + svg {
    transform: rotate(-45deg);
}

.hamburger input:checked + svg .line-top-bottom {
    stroke-dasharray: 20 300;
    stroke-dashoffset: -32.42;
}
/* 手机菜单样式-2 end */

.why_box .box_1 .item:hover{
    transition: all .3s linear;
    background: white;
    transform: translateY(-15px);
}

.why_box .box_1 .item:hover::after{
    width: 80%;
}